.header {
    width: 100%;
    height: 99.54px;
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: #fff;
    background: #000000;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid #F1F1F1;

    &__logo {
        margin-left: 40px;
        margin-right: 52px;
    }
}